<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Disney Frozen: True Treasure</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Disney-Frozen-True-Treasure-3/digital-comic/824348</Web>
  <Summary>The final clue to the scavenger hunt leads Elsa and Anna to a familiar location. As long lost cherished memories resurface, the chance to connect with their mother one last time is closer than ever . . .</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB824348]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
